.section-welcome {
  padding: 95px 15px 0;
 /* background-image: url("../../images/homepage/mt-1175-home-bg1.jpg");  */
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
}
@media (max-width: 1039px) {
  .section-welcome {
    padding-top: 65px;
  }
}
@media (max-width: 767px) {
  .section-welcome {
    padding-top: 40px;
  }
}
.section-welcome__block .style_4 {
  margin-top: 28px;
}
@media (max-width: 1039px) {
  .section-welcome__block .style_4 {
    margin-top: 15px;
  }
}
.section-welcome__block--btn {
  margin-top: 60px;
}
@media (max-width: 1039px) {
  .section-welcome__block--btn {
    margin-top: 30px;
  }
}
.spacing-block span {
  height: 30px;
}
.text-divider {
  width: 100%;
  background-color: #ffffff;
  height: 2px;
  position: relative;
  margin-bottom: 20px;
  max-width: 587px;
  text-align: right;
  margin-left: auto;
}
.welcome-text-wrapper {
  padding-right: 70px;
  padding-top: 50px;
  padding-bottom: 95px;
}
@media (max-width: 1039px) {
  .welcome-text-wrapper {
    padding-right: 60px;
    padding-top: 30px;
    padding-bottom: 65px;
  }
}
.text-divider--black {
  background-color: #181a1f;
  max-width: 100%;
}
.section-welcome_link {
  position: relative;
  text-align: center;
  z-index: 1;
  transition: 0.3s;
  line-height: 34px;
  border: 3px solid;
  font-size: 20px;
  padding: 17px 29px;
  /*font-family: "Lato", sans-serif;  */
  font-weight: 700;
  font-style: normal;
  color: #181a1f;
  background-color: #ffffff;
  border-color: #ffffff;
}
.section-welcome_link:hover {
  color: #ffffff;
  background-color: #181a1f;
  border-color: #181a1f;
}
.section-welcome_link-icon {
  fill: #181a1f;
  width: 20px;
  height: 20px;
  border: 1px solid #181a1f;
  border-radius: 50%;
  padding: 2px;
  margin-left: 10px;
  transition: all 0.3s ease;
}
.section-welcome_link:hover .section-welcome_link-icon {
  fill: #ffffff;
  border-color: #ffffff;
}
.text-divider:before {
  content: "";
  display: block;
  background-color: #ffffff;
  position: absolute;
  height: 5px;
  width: 20%;
}
.text-divider--black:before {
  background-color: #181a1f;
}
.welcome-block {
  padding: 95px 0 50px;
}
.services-block__card--1 {
  background: #dfcbb9;
}
.services-block__card--2 {
  background: #ececec;
}
.services-block__card--3 {
  background: #f2e6dc;
}
.services-block__card--4 {
  background: #d8d8d8
}
.services-block__card a img {
  opacity: 1;
  transition: opacity 0.3s ease-in-out;
}
.services-block__card a:hover img {
  opacity: 0.5;
}
.review-block div img {
  border-radius: 50%;
}
.review-block p {
  line-height: 1.5;
}
.quote-icon {
  width: 32px;
  height: 32px;
}
.appointment-block {
  padding: 95px 0;
  background: url("/assets/images/homepage/mt-1175-home-bg2.jpg") no-repeat
    center;
  background-size: cover;
}
.team-block {
  padding: 50px 0;
}
.stylist-block {
  padding: 95px 0;
}
.stylist-card a img {
  transition: opacity 0.3 ease;
}
.stylist-card a:hover img {
  opacity: 0.9;
}
.text-wrapper {
  padding: 10px 15px;
  max-width: 50%;
}
.text-wrapper a:hover {
  color: #d28881;
}
.stylist-card {
  padding-right: 0;
}
@media (max-width: 767px) {
  .text-wrapper {
    max-width: 100%;
    padding: 10px 15px 20px;
  }
  .stylist-card {
    padding-left: 0;
    padding-right: 0;
  }
}
.stylist-block__container {
  max-width: 100%;
}
.stylist-card:nth-child(2) {
  background: #feede9;
}
.stylist-card:nth-child(3) {
  background: #e9ffea;
}
.stylist-card:nth-child(4) {
  background: #fefee9;
}
.stylist-card:nth-child(5) {
  background: #e9fdfe;
}
.blog-post_link:hover {
  color: #d28881;
}
.posts-block a:hover img {
  opacity: 0.9;
}
.section-gallery {
  background: #f5f4f4;
}
.section-gallery .block__heading {
  text-align: left;
}
.section-gallery__item {
  overflow: hidden;
  line-height: 0;
}
.gallery-wrapper {
    width: 20%;
}
.w-scr {
  max-width: 100vw;
}
@media (max-width: 600px) {
    .gallery-wrapper {
        width: 25%;
    }
    .gallery-wrapper--50-2 {
        width: 100%;
    }
}
@media (max-width: 479px) {
    .gallery-wrapper {
        width: 33.33%;
    }
    .gallery-wrapper--50 {
        width: 50%;
    }
    .gallery-wrapper--50-2 {
        width: 50%;
    }
}
.gallery-block {
  padding-top: 50px;
}
.gallery-block .container-fluid {
  padding-left: 0;
  padding-right: 0;
}
.section-gallery__item a {
  display: inline-block;
  height: 100%;
  position: relative;
  color: transparent !important;
  width: 100%;
  overflow: hidden;
  transition: all 0.3s ease;
}
.section-gallery__item a:hover {
  opacity: 0.8;
}
.section-gallery__item a img {
  height: 100%;
  width: 100%;
  display: block;
  transition: 0.3s;
}
.spacing-t-s {
  padding-top: 20px;
}
.spacing-b-s {
  padding-bottom: 30px;
}
.spacing-b-m {
  padding-bottom: 50px;
}
.spacing-r-m {
  padding-right: 50px;
}
@media (max-width: 1039px) {
  .welcome-block {
    padding: 65px 0 30px;
  }
  .appointment-block {
    padding: 65px 0;
  }
  .stylist-block {
    padding: 65px 0;
  }
  .gallery-block {
    padding-top: 30px;
  }
  .spacing-t-s {
    padding-top: 10px;
  }
  .spacing-b-s {
    padding-bottom: 10px;
  }
  .spacing-b-m {
    padding-bottom: 30px;
  }
  .spacing-r-m {
    padding-right: 30px;
  }
}
@media (max-width: 767px) {
  .welcome-block {
    padding: 45px 0 25px;
  }
  .appointment-block {
    padding: 45px 0;
  }
  .stylist-block {
    padding: 45px 0;
  }
  .gallery-block {
    padding-top: 25px;
  }
  .welcome-text-wrapper {
    padding-top: 25px;
    padding-bottom: 45px;
  }
  .spacing-t-s {
    padding-top: 15px;
  }
  .spacing-b-s {
    padding-bottom: 15px;
  }
  .spacing-r-m {
    padding-right: 25px;
  }
  .spacing-b-m {
    padding-bottom: 25px;
  }
}
@media (max-width: 479px) {
  .welcome-block {
    padding: 40px 0 25px;
  }
  .appointment-block {
    padding: 40px 0;
  }
  .stylist-block {
    padding: 40px 0;
  }
}